# Generated by Django 3.1.2 on 2020-10-23 10:03

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='orang',
            name='current_kegiatan',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='peserta', to='story6.kegiatan'),
        ),
    ]
